/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */
body {
  color: #606060;
}
b {font-weight: bold;}
.content_body {
  margin-top: 0!important;
}

header#header {
  background: #004a88;
}
.m_nav_ham {
  background: white;
}
#menu > ul > li.boc_nav_button a {
  background: #004a88;
  border: 2px solid #004a88!important;
  padding: 2px 15px 2px 15px!important;
  margin-top: 3px;
}
#menu > ul > li.boc_nav_button a:hover {
  color: #ffffff;
  background: transparent!important;
  border: 2px solid #ffffff!important;
}
#menu > ul > li > a {
  padding: 4px 8px 0px 8px!important;
}
#menu > ul > li.current-menu-item > a, 
#menu > ul > li.current-post-ancestor > a, 
#menu > ul > li.current-menu-parent > a {
  color: #0079de;
}

#menu > ul > li > a:hover{
  background-color:rgba(0,74, 136, 0);
}

.custom_menu_4 #menu > ul > li > div{
  background:#414141;
}

li.lnk_login a:before {
  content: "\f023";
  font-family: icomoon;
  display: inline-block;
  vertical-align: sub;
  margin-right: 10px;
  font-size: 18px;
  line-height: 18px;
}
.partner_content ul {
  list-style-position: outside;
  margin-left: 18px;
}
.boc_contact_icon {
  display: flex;
}
#header.transparent_header:not(.scrolled) {
  background: -webkit-linear-gradient(top, rgba(0,31,59,1) 0%,rgba(255,255,255,0) 100%)!important;
  background: linear-gradient(to bottom, rgba(0,31,59,1) 0%,rgba(255,255,255,0) 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001f3b', endColorstr='#00ffffff',GradientType=0 )!important;
  padding-top:0px;
}

@media  all and (min-width: 1024px){
  #header.transparent_header:not(.scrolled){
    padding-top:50px;
  }
}

.pr_header:after {
  content: '';
  display: block;
  background: #001f3b;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
.pr_header {
  margin-bottom: 56px;
  background-size: cover;
  position: relative;
  background-position: center;
}
.pr_header span {
  z-index: 999;
  position: relative;
}
.post-type-archive-settori .full_container_page_title, 
.archive.tax-settoriapplicazione .full_container_page_title, 
.single.single-settori .full_container_page_title {
  display: none;
}
.page_title_bgr .full_container_page_title {
  background-size: cover;
  background-position: center center;
}
.full_container_page_title, .pr_header {
  color: white;
  text-align: center;
  font-size: 35px;
  line-height: 38px;
  font-weight: 100;
  padding: 15px!important;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  min-height: 500px!important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.full_container_page_title {
  position: relative;
  z-index: 1;
}
.full_container_page_title:after {
  content: '';
  display: block;
  background: #001f3b;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.full_container_page_title h1{
  font-weight: 300!important;
}

#footer h3 {
  font-size: 15px;
  text-transform: uppercase;
  color: #a7a7a7;
  font-weight: 400;
}

.page_title_bgr .page_heading:after, 
.pr_header span:after {
  content: '';
  height: 2px;
  width: 100px;
  background: white;
  display: block;
  margin: auto;
  margin-top: 23px;
  position: relative;
  z-index: 999;
}
/*
    PRIVATE BUTTONS AND LOGIN MODAL BOX CSS
*/
button.btn_private,
a.btn_private {
/*
  background-color: #1c3d5a;
  color: white;
*/
}
.btn_private.btn_private_small {
  margin: 4px auto!important;
}
.tabcontent,
.cards_tabcontent {
  display: none;
}
span.close {
  position: absolute;
  right: 10px;
  top: 5px;
  font-weight: bold;
  font-family: cursive;
  cursor: pointer;
}
.ur-frontend-form {
    border:0px;
    margin:auto;
}
/*
opener:hover, a.btn_private:hover {
  color: white;
  background: #123656;
  text-decoration: none;
}
opener, a.btn_private {
  text-align: center;
  word-break: break-word;
  white-space: normal;
  cursor: pointer;
  -webkit-transition: .9s all ease-out;
  transition: .9s all ease-out;
  color: #fff;
  background: #235787;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-transition: border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s,-webkit-transform .3s;
  transition: border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s,-webkit-transform .3s;
  transition: transform .3s,border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s;
  transition: transform .3s,border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s,-webkit-transform .3s;
  border-radius: 1px;
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  vertical-align: middle;
  padding: 8px 18px;
}
*/
.btn_private.right{
  float:right;
  margin-top:-4px;
}

#login_container .modal-content {
  background: white;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  overflow: auto;
  border: 1px solid lightgray;
}
#login_container .modal-content #pr_login {
  display: block;
}
.modal_private {
  -webkit-box-align: center;
      -ms-flex-align: center;
              -ms-grid-row-align: center;
          align-items: center;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  position: fixed;
  z-index: 40;
  top:0;
}
.modal-content .tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#login_container.modal_private {
    height: 100vh;
    width: 100vw;
    overflow: initial;
    background: rgba(0,0,0,0.7);
    z-index: 999;
}
#login_container .tablinks.active {background: white;}
#login_container .tablinks:hover {background: white;}
#login_container .tablinks {
  background: #ececec;
  display: inline-block;
  width: 50%;
  text-align: center;
  padding: 8px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
}

.user-registration-error:before {
  display: inline-block;
  vertical-align: middle;
}
.user-registration-error, .user-registration-info, .user-registration-message {
  padding: 0px 7px;
}

.modal_private #user-registration label, 
.modal_private .ur-field-item label {
    color: #686868;
    font-size: 18px!important;
    margin-bottom: 2px!important;
    font-weight: normal!important;
}
.ur-frontend-form .description {font-size: 18px;}
label span, legend span {font-size: 18px;}
.modal_private #user-registration .ur-form-grid p {font-size: 18px!important;}

.modal_private input[type=text], 
.modal_private input[type=password], 
.modal_private input[type=email] {
  height: 30px!important;
  border: 1px solid lightgray;
  box-shadow: none;
  margin-bottom: 6px!important;
}
.modal_private .ur-field-item, 
.modal_private .ur-field-item p {
  margin: auto!important;
}
.modal_private .ur-frontend-form button[type=submit], 
.modal_private .ur-frontend-form input[type=submit] {
  font-size: 18px;
  line-height: 100%;
  font-weight: 400;
}
.modal_private .ur-frontend-form form {
  margin: auto!important;
}
.modal_private #user-registration {
  margin: 10px auto!important;
}
.modal_private #user-registration .ur-form-grid p {
  font-size: 14px;
  margin-bottom: 10px;
}
p.user-registration-register.register a:hover {
  background: white;
  color: #235787!important;
}
p.user-registration-register.register a {
    background: #235787;
    display: table;
    padding: 4px 10px 7px 10px;
    color: white!important;
    border-radius: 4px;
    border: 1px solid #235787;
    line-height: initial;
    font-size: 18px;
}
.modal {
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
    position: fixed;
    z-index: 40
}
.modal.is-active {display: -webkit-box;display: -ms-flexbox;display: flex}
.modal-background {background-color: rgba(10, 10, 10, .86)}
.modal-card,
.modal-content {
    margin: 0 20px;
    max-height: calc(100vh - 160px);
    overflow: auto;
    position: relative;
    width: 100%
}

@media all and (max-width:768px) {
  .modal_private {z-index: 99999;}
  #login_container .modal-content {
    margin: auto;
    top: 0;
    -webkit-transform: none;
            transform: none;
    position: relative;
    max-height: 100%;
    min-height: 100%;
  }
  .modal_private input[type=text], .modal_private input[type=password], .modal_private input[type=email] {
      height: 28px!important;
      min-height: inherit!important;
  }
  .ur-frontend-form .ur-form-row .ur-form-grid {margin-bottom: 0px!important;}
}

@media screen and (min-width:769px),
print {
    .modal-card,
    .modal-content {
        margin: 0 auto;
        max-height: calc(100vh - 40px);
        width: 640px
    }
}
/*
    END PRIVATE BUTTONS AND LOGIN MODAL BOX CSS
*/

.slide_container {
  height: 100vh;
  background-size: cover;
  outline: 0;
  position: relative;
}
.slide_txt_content {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: white;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
}
.slide_txt_content span.slide_title {
  color: #a7a7a7;
  font-size: 25px;
  line-height: 27px;
  font-weight: 500;
}
.slide_txt_content span.slide_claim {
  font-size: 35px;
  line-height: 45px;
  font-weight: 100;
}
.slide_txt_content span.slide_claim strong {
  font-weight: 500;
}

.slick-prev:hover, 
.slick-next:hover, 
.slick-prev:focus, 
.slick-next:focus {
  background: rgba(0,0,0,0.8);
}
.slick-prev, .slick-next {
  z-index: 999;
  width: 60px;
  height: 60px;
  background: rgba(0,0,0,0.5);
  margin: 0;
}
.slick-prev:before, .slick-next:before {
  content: '';
  border-top: 2px solid white;
  border-left: 2px solid white;
  display: table;
  height: 12px;
  width: 12px;
  position: absolute;
  top: 25px;
}
.slick-prev:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left:25px;
}
.slick-next:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  right: 25px
}


.slick-prev {
  left: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.slick-next {
  right: 0;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.hp_box_icon {
  font-size: 15px;
}
.settori_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 60px;
}
.single_settori_container {
  padding-bottom: 60px;
}
.settori_boxed_card {
  -ms-flex-preferred-size: calc(100%/3);
      flex-basis: calc(100%/3);
  padding: 15px;
}
.page-template-page-settori #wrapper, 
.page-template-page-settori .content_body {
  background: #f9f9f9;
}
/*
.post-type-archive-settori .settori_container .settori_boxed_card:nth-child(-n+4) {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
*/
.page-template-page-dietro-le-quinte #wrapper, 
.page-template-page-dietro-le-quinte .content_body {
  background: #f9f9f9;
}
.dietro_le_quinte.settori_container .settori_boxed_card {
  -ms-flex-preferred-size: calc(100%/3);
      flex-basis: calc(100%/3);
}
.sa_description h1 {
  font-weight: 400;
}
.sa_head_image {
  background-size: cover;
  background-position: center center;
  padding-top: 63%;
  position: relative;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.sa_head_image:before {
  content: '+';
  border-bottom: 50px solid rgba(0,74, 136, 1);
  border-left: 50px solid transparent;
  bottom: 0;
  height: 0px;
  width: 0px;
  position: absolute;
  right: 0;
  width: 0;
  text-indent:-20px;
  line-height: 65px;
  color:white;
  font-size:20px;
  font-weight: 100;
  -webkit-transition: all 0.2s cubic-bezier(.63,.08,.35,.92);
  transition: all 0.2s cubic-bezier(.63,.08,.35,.92);
}
.sa_head_image:hover:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: #004a88;
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.sa_head_image:hover:after {
  content: '';
  display: block;
  background-image: url(images/icon_plus.png);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 38px;
  height: 38px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.settori_boxed_card a {
  display: block;
  border: 1px solid #f1f1f1;
  background: white;
  height: 100%;
}

.settori_boxed_card a:hover{
  background: white!important;  
}
.settori_boxed_category {
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  background: white;
  display: flex;
  flex-wrap: wrap;
  line-height: 24px;
  align-self: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
              -ms-grid-row-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
}
.settori_boxed_category.no_thumb {
  height: 100%;
  align-content: center;
}
.settori_boxed_category > span {
  font-size: 17px;
  color: #004a88;
  text-transform: none;
  font-style: italic;
  font-family: 'Lato', arial, sans-serif;
  line-height: 22px!important;
  margin-top: 10px;
}
span.settori_description {
  text-align: center;
  display: block;
  margin-bottom: 50px;
  font-size: 20px;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
}
.hp_box_icon p {
  font-weight: 400;
}
.hp_box_icon strong {
  color: #004a88;
  font-size: 18px;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 500;
  padding-top: 8px;
  display: block;
  width: auto;
  margin-bottom: -5px!important;
  font-style: normal;
}
.hp_box_icon {
  font-size: 16px;
  font-style: italic;
  color: #a7a7a7;
  font-weight: 100;
}
.txt_hilight {
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #343434;
  font-weight: 100;
  line-height: 30px;
}

.hp_box_opzioni .vc_col-sm-6 > div > .wpb_wrapper, 
.hp_box_opzioni .vc_col-sm-4 > div > .wpb_wrapper {
  background: white;
  border: 1px solid #efefef;
  padding: 50px;
  height:100%;
}
.txt_white_boxes {
  font-size: 21px;
  color: #195c94;
  border-bottom: 1px solid;
}


.txt_white_boxes_cols strong:before, 
.txt_white_boxes_cols li:before {
  content: '\f00c'!important;
  font-family: 'icomoon';
  color: #004a88;
  font-size: 16px!important;
  position: absolute;
  left: 0;
}
.txt_white_boxes_cols li {
  list-style: none;
  position: relative;
  padding-left: 26px;
}
.txt_white_boxes_cols p {
  position: relative;
  padding-left: 26px;
}
.txt_white_boxes_cols {
  color: #343434;
}

.txt_gray_boxes_cols {color: #343434;}
.txt_gray_boxes_cols p:before {
  content: '\f00c';
  font-family: 'icomoon';
  color: #004a88;
  font-size: 16px;
  position: absolute;
  left: 0;
}
.txt_gray_boxes_cols p {
  position: relative;
  padding-left: 26px;
}
#box_servizi_compl .vc_col-sm-4 > div > .wpb_wrapper {
  background: #fbfbfb;
  padding: 40px;
}

/*
.hp_tabs ul.resp-tabs-list li.resp-tab-active {
  background: white!important;
  color: #004a88!important;
  font-weight: bold;
}
.hp_tabs ul.resp-tabs-list {
  border-bottom: 1px solid #e4e4e4;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 16px;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  height:auto!important;
}
.hp_tabs .resp-tabs-container .single_tab_div:nth-child(2) h2:before {content: '\e668';}
.hp_tabs .resp-tabs-container .single_tab_div:nth-child(4) h2:before {content: '\e6bb';}
.hp_tabs .resp-tabs-container .single_tab_div:nth-child(6) h2:before {content: '\e6bb';}
.hp_tabs .resp-tabs-container .single_tab_div h2:before {
  font-family: icomoon;
  color: #004a88;
  font-size: 35px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.hp_tabs .resp-tabs-container h2 {margin-top: 40px!important;}
.hp_tabs .resp-tabs-container h2:after {
  content: '';
  display: block;
  width: 100px;
  height: 2px;
  background: #efefef;
  margin: auto;
  margin-top: 15px;
}

.minimal_style.horizontal .resp-tabs-list li.resp-tab-active, 
.minimal_style.horizontal .resp-tabs-list li, 
.minimal_style.horizontal .resp-tabs-list li:last-child {
  border-radius: 0!important;
  margin-bottom: -1px!important;
  border-top-right-radius: 5px!important;
  border-top-left-radius: 5px!important;
  padding: 10px 60px;
}
.minimal_style.horizontal .resp-tabs-list li.resp-tab-active {
  border-bottom: white!important;
}
*/


a.button.btn_center, .btn_center {
  margin: auto;
  display: table;
  margin-top: 30px;
}

.hp_box_vantaggi strong {
  font-size: 20px;
  color: #343434;
  display: inline-block;
  margin-bottom: 13px;
}
.vantaggi_white {
  color: white;
  font-size: 20px;
  line-height: 30px;
}
.hp_box_vantaggi.vantaggi_white strong, 
.hp_box_vantaggi.vantaggi_white p:before {
  color:white;
}
.hp_box_vantaggi p:before {
  content: "\e78b";
  font-family: icomoon;
  color: #004782;
  font-size: 16px;
  position: absolute;
  left: 0;
}
.hp_box_vantaggi p {
  display: inline-block;
  padding-left: 24px;
  position: relative;
  width:100%;
}
.hp_box_vantaggi.two_cols .wpb_wrapper {-webkit-columns:2;-moz-columns:2;columns:2;}
.hp_box_vantaggi.two_cols p {margin-bottom: 40px;}
#pre_footer {
  background-image: url(images/img_pre_footer_bkg_03.jpg);
  background-size: cover;
  background-position: center bottom;
  padding: 70px;
  text-align: center;
  color: white;
  font-weight: 100;
  line-height: 45px;
  position: relative;
  z-index: 1;
}
#pre_footer:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: black;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.6;
}

#pre_footer h2{
  font-size: 35px;
  color:white;
}
.pre_footer_content {
  max-width:1200px;
  margin: auto;
}
#footer, #footer a {
  font-size: 14px;
  color: #a7a7a7;
}
#footer .boc_latest_posts p.date {color: #a7a7a7;}
.footer_btm a img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 6px;
}
.bkg_with_photo .vc_column-inner {
  padding-top: 100%!important;
  background-position: top center!important;
}
@media all and (max-width:768px) {
  #pre_footer {
    padding: 60px 30px;
    font-size: 30px;
    line-height: 40px;
  }
  .slide_container {
    height: auto;
    min-height: 180px;
  }
  .hp_slider_container ul.slick-dots {
    bottom: 10px;
  }
  .hp_slider_container .slick-dots li.slick-active button:before, 
  .hp_slider_container .slick-dots li button:before {
    color: white;
}
  .slide_txt_content:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,31,59,0.5);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
  }
  .slide_txt_content {
    position: relative;
    top: unset;
    left: unset;
    -webkit-transform: unset;
            transform: unset;
    padding: 30px;
    z-index: 1;
  }
  .slide_txt_content span.slide_title {
    font-size: 20px;
    line-height: 100%;
    display: table;
    margin: auto;
  }
  .slide_txt_content span.slide_claim {
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    margin-top: 15px;
    display: block;
  }
}

@media all and (min-width:768px) {
  .txt_white_boxes_cols, 
  .hp_tabs .resp-tabs-container .single_tab_div:nth-child(2) .wpb_text_column, 
  .hp_box_vantaggi, 
  .hp_box_vantaggi.vantaggi_white {
    -webkit-columns:1;
        -moz-columns:1;
            columns:1
  }
}


/*
  PR HOME TABS
*/
#pr_tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position:relative;
  margin: 60px 0px 30px 0px;
}
.pr_tab_links {
  background: white;
  width: auto!important;
}
.pr_tab_card {
  display: none;
}
.pr_tab_links h3{
  width: auto!important;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: white;
  background: #004a87;
  background: -webkit-linear-gradient(top, #bbbbbb 0%,#004a87 100%);
  background: linear-gradient(to bottom, #bbbbbb 0%,#004a87 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbbbbb',GradientType=0 );
  padding: 16px 40px!important;
  border: 1px solid #004a87;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  cursor: pointer;
  text-align: center;
  line-height: 20px;
}
.pr_tab_links:hover h3, .pr_tab_links.active h3{
  background: white;
  border-bottom: 1px solid white;
  color:#004a87;
}
.pr_tab_links.active {
  z-index: 2;
  color: #004a88;
  font-weight: bold;
}
.pr_tab_links.active span {
  font-weight: bold!important;
}
div#pr_tabs:after {
  content: '';
  width: 100%;
  background: #004a87;
  display: block;
  position: absolute;
  bottom: 0px;
  height: 1px;
  z-index: 1;
}

.single_tab_div > .boc_heading.center:after {margin:18px auto}
.single_tab_div > .boc_heading:after {
  content: '';
  height: 2px;
  width: 100px;
  background: #eee;
  display: block;
  margin: 18px 0;
}
.single_tab_div > .boc_heading {
  font-size: 25px;
  color: #343434;
  font-weight: bold;
}

.pr_schede table,
.pr_tab_card table {
  width:100%;
}

.pr_schede table tr,
.pr_tab_card table tr {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px;
  width: 100%;
  display: inline-flex;
  border: 1px solid #e8e8e8;
  align-content: flex-start;
  margin-bottom: 15px!important;
  font-size: 16px;
  line-height: 24px;
  word-break: break-word;
}
.pr_schede table tr img,
.pr_tab_card table tr img {
  width: 100%;
  max-width: 200px;
}
.pr_schede table tr td:last-child,
.pr_tab_card table tr td:last-child {
  flex-basis: 100%;
  width:100%;
}
.pr_schede table tr td:first-child,
.pr_tab_card table tr td:first-child {
  flex-basis: 100%;
  width:100%;
  text-align: center;
  padding:15px;
}
.pr_schede table tbody, .pr_tab_card table tbody {
  display: grid;
  -ms-grid-columns: (calc((100%/3) - 20px))[auto-fill];
  grid-template-columns: repeat(auto-fill, calc((100%/3) - 10px));
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#card_03.pr_tab_card table tbody {
  grid-template-columns: repeat(auto-fill, calc(100% - 10px));
}
#card_03.pr_tab_card tr {
  border:0px;
}
#card_03.pr_tab_card table tr td:first-child {
  flex-basis: 30%;
  width: 30%;
}
#card_03.pr_tab_card table tr td:last-child {
  flex-basis: 70%;
  width: 70%;
}

.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(even) {
  background-color: #f9f9f9;
}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row {
  position: relative;
  margin-bottom: 0;
  padding: 30px 30px 30px 110px;
}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(1) > div:before {background-image: url(icons/ico_cards_connessione.png);}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(2) > div:before {background-image: url(icons/ico_cards_teleassistenza.png);}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(3) > div:before {background-image: url(icons/ico_cards_disconnessione.png);}
.tabs_wrapper.four_row > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(1) > div:before {background-image: url(icons/ico_cards_connessione.png);}
.tabs_wrapper.four_row > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(2) > div:before {background-image: url(icons/ico_cards_teleassistenza.png);}
.tabs_wrapper.four_row > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(3) > div:before {background-image: url(icons/ico_cards_sessione.png);}
.tabs_wrapper.four_row > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(4) > div:before {background-image: url(icons/ico_cards_disconnessione.png);}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row > div:before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  border: 2px solid #f0f0f0;
  border-radius: 50%;
  position: absolute;
  left: -70px;
  top: -12px;
  z-index: 2;
}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:last-child::before {display: none;}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:before {
  content: '';
  display: block;
  width: 2px;
  background: #f0f0f0;
  height: 100%;
  position: absolute;
  left: 70px;
  z-index: 1;
}
.tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row > div h4.boc_heading:before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  border: 2px solid #f0f0f0;
  border-radius: 50%;
  position: absolute;
  left: -54px;
  z-index: 2;
}

.tabs_legend > .wpb_column:nth-child(1) > .vc_column-inner:before {background-image: url(icons/ico_cards_connessione.png);}
.tabs_legend > .wpb_column:nth-child(2) > .vc_column-inner:before {background-image: url(icons/ico_cards_teleassistenza.png);}
.tabs_legend > .wpb_column:nth-child(3) > .vc_column-inner:before {background-image: url(icons/ico_cards_disconnessione.png);background-size: 20px auto;}

.tabs_legend.four_col > .wpb_column:nth-child(1) > .vc_column-inner:before {background-image: url(icons/ico_cards_connessione.png);}
.tabs_legend.four_col > .wpb_column:nth-child(2) > .vc_column-inner:before {background-image: url(icons/ico_cards_teleassistenza.png);}
.tabs_legend.four_col > .wpb_column:nth-child(3) > .vc_column-inner:before {background-image: url(icons/ico_cards_sessione.png);}
.tabs_legend.four_col > .wpb_column:nth-child(4) > .vc_column-inner:before {background-image: url(icons/ico_cards_disconnessione.png);background-size: 20px auto;}

.tabs_legend > .wpb_column > .vc_column-inner:before {
  content: '';
  width: 40px;
  height: 40px;
  border: 2px solid #f0f0f0;
  border-radius: 50%;
  background-color: white;
  background-position: center center;
  background-size: auto 20px;
  background-repeat: no-repeat;
  display: block;
  margin: 20px auto;
}
.tabs_legend {
  text-align: center;
  line-height: 14px;
  color: #343434;
  position: relative;
  margin-bottom: 50px;
}
.tabs_legend > .wpb_column:after {
  content: '';
  display: block;
  height: 2px;
  width: 50%;
  background: #f0f0f0;
  position: absolute;
  top: 20px;
  z-index: -1;
  left: 0;
}
.tabs_legend > .wpb_column:first-child::before {display: none;}
.tabs_legend > .wpb_column:last-child::after {display: none;}
.tabs_legend > .wpb_column:before {left: 0;}
.tabs_legend > .wpb_column:after {left: 50%;}
.tabs_legend > .wpb_column:before, 
.tabs_legend > .wpb_column:after {
  content: '';
  display: block;
  height: 2px;
  width: 50%;
  background: #f0f0f0;
  position: absolute;
  top: 38px;
  z-index: -1;
}
@media all and (max-width:768px) {
  .tabs_legend > .wpb_column:before, 
  .tabs_legend > .wpb_column:after {display: none;}
  .tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row {padding: 30px;}
  .tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:before {left: 9px;}
  .tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row > div:before {left: -50px;}
  .tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row:nth-child(even) {background-color: inherit;}
  .tabs_wrapper > .wpb_column > div > .wpb_wrapper > div.vc_row > div h4.boc_heading:before {left: -35px;}
}

.pr_tab_card .sp_art_content h3 {font-size: 25px;}
.pr_tab_card .sp_art_content h3 strong {
  font-weight: 100;
  color: #606060;
}
.pr_tab_card .sp_art_content h4 {
  font-size: 20px;
  font-weight: 400;
}
.pr_tab_card .sp_art_content li {
  list-style: none;
  display: flex;
}
.pr_tab_card .sp_art_content .accordion_red_tab li {
  list-style: none;
  display: block;
}
.pr_tab_card .sp_art_content .accordion_red_tab ul {
  margin-bottom: 10px;
}
.wpb_text_column .wpb_wrapper ul li strong {
  margin: auto 5px;
}
.pr_tab_card .sp_art_content li:before {
    content: "\e78b"!important;
    font-family: icomoon;
    color: #004782;
    font-size: 16px!important;
    margin-left: -4px;
    margin-right: 4px;
}
.tab_card_blue .pr_tab_card .sp_art_content .accordion_content li:before {color: #004a88;}
.pr_tab_card .sp_art_content .accordion_content li:before {color: #bf0000;}
.pr_tab_card .sp_art_content .red_accordion .accordion_content li:before {color: white;}
.pr_tab_card .sp_art_content .acc_item {background-color: transparent;} 
.pr_tab_card .sp_art_content .active_acc .acc_control {background-color: #888888;}
.tab_card_blue .pr_tab_card .sp_art_content .acc_control {background-color: #004a88;}
.pr_tab_card .sp_art_content .acc_control {background-color: #bf0000;}
.tab_card_blue .pr_tab_card .sp_art_content .acc_heading {color: #004a88;}
.pr_tab_card .sp_art_content .acc_heading {
  color: #bf0000;
  font-size: 20px;
  font-weight: 400;
}
.tab_card_blue .pr_tab_card .sp_art_content .red_accordion .acc_item {background-color: #004a88;}
.pr_tab_card .sp_art_content .red_accordion .acc_item {
  background-color: #bf0000;
  padding: 20px;
  margin-left: -20px;
  color: white;
}
a.red_accordion_lnk:hover {background: #444444;}
a.red_accordion_lnk {
  color: white!important;
  background: #004a88;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  padding: 0px 10px;
  border-radius: 3px;
  display: inline-table;
  vertical-align: bottom;
  margin-left: 4px;
}

.pr_tab_card .sp_art_content .red_accordion .acc_heading {
  color: white;
}
.pr_tab_card .sp_art_content .red_accordion .acc_control {
  background: white url(icons/acc_bgr_red.png) center -17px no-repeat;
}
.pr_tab_card .sp_art_content .red_accordion .active_acc .acc_control {
  background: white url(icons/acc_bgr_red.png) center 1px no-repeat;
}

.pr_tab_card .sp_art_content .accordion_content .accordion_red_tab li:before {color: white;}
.accordion_red_tab {
  background: #bf0000;
  padding: 10px 20px;
  color: white;
  border-radius: 5px;
  margin-bottom: 15px;
  margin-left: -20px;
  font-size: 20px;
}

@media all and (max-width:768px) {
  .pr_schede table tbody, .pr_tab_card table tbody {grid-template-columns: repeat(auto-fill, calc((100%) - 10px));}
  #card_03.pr_tab_card table tr td:last-child, #card_03.pr_tab_card table tr td:first-child {flex-basis: 100%;width: 100%;}
  a.red_accordion_lnk {margin-left: 0;margin-top: 10px;}
  .accordion_red_tab {padding-bottom: 15px;}
  .mob_photo_top {order: -1;}
}


.resp-tabs-container {
  border: 0px!important;
  box-shadow: unset!important;
}
.vertical .resp-tab-content {
  padding: 0px 0px 0px 60px;
}
ul.resp-tabs-list > li:last-child {
  border-bottom-left-radius: 5px!important;
  border-bottom-right-radius: 5px!important;
}
ul.resp-tabs-list > li:first-child {
  border-top-left-radius: 5px!important;
  border-top-right-radius: 5px!important;
}
.resp-vtabs .resp-tabs-list li:before {display: none;}
.resp-vtabs .resp-tabs-list li {
  font-size: 16px;
  color: #343434;
  border-right: 1px solid #e1e1e1;
/*
  border-left: 3px solid #004a88;
  */
}
.resp-vtabs .resp-tabs-list li.resp-tab-active {
  background: #004a88;
  color: white;
  margin-right: 0px !important;
}
@media only screen and (min-width: 1280px) {
  .resp-vtabs ul.resp-tabs-list {
    width: 30%;
  }
  .resp-vtabs .resp-tabs-container {
    width: 70%;
  }
}



.full_container_page_title.header_cover {
  background-position: center!important;
  position: relative;
  z-index: 1;
}

.partner_container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (calc((100%/3) - 20px))[auto-fill];
      grid-template-columns: repeat(auto-fill, calc((100%/3) - 20px));
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.partner_container .partner_card {
  border: 1px solid #efefef;
  margin-bottom: 30px;
  background: #fdfdfd;
}
.partner_container .partner_card .partner_logo {
  padding-top: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: white;
}
.partner_container .partner_content span {
  font-weight: 500;
  font-size: 20px;
  color: #343434;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
  display: block;
}
.partner_container .partner_content {
  padding: 30px;
  color: black;
  font-size: 16px;
}
.inline-YTPlayer {
  max-width: 100%!important;
  position: relative;
  width: 100% !important;
  overflow: hidden;
  max-height:100vh;
}
.inline-YTPlayer:after {
  content: '';
  display: block;
  background: #001f3b;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
.video_content {
  position: absolute!important;
  top: 50%;
  width: 100%;
  max-width: 1200px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: white;
  font-size: 35px;
  z-index: 1;
  line-height: 45px;
  font-weight: 100;
  font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
}
table.legend {
  margin: 30px 0px;
  width:100%;
}
table.legend tr {
  display: table;
  width: 100%;
  border-bottom: 0;
}
table.legend tr td img {max-width: 120px;}
table.legend tr td:nth-child(-n+2) {border-right: 1px solid #e0e0e0;}
table.legend tr td, table.legend tr td:nth-child(-n+3) {
  width: calc(100%/3);
  padding: 0;
  text-align: center;
}

.pr_tab_card table.legend tbody {
  display: flex;
  flex-wrap: wrap;
}
table.legend tr {
  display: table;
  width: 100%;
  border-bottom: 0;
  border: 0;
  margin-bottom: 0px!important;
}

.post_item, .post_item.section {border-bottom: none;}
/*
body.archive.category .section .post_item.section {
  width: calc((100%/2) - 30px);
  padding: 0px 15px;
}
body.archive.category .container .section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  align-content: flex-start;
}
body.archive.category .section .post_list_right {
  margin-left: 24px;
  width: calc(100% - 70px);
}
*/

.catalog_container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (calc((100%/2) - 8px))[auto-fill];
      grid-template-columns: repeat(auto-fill, calc((100%/2) - 8px));
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;

}
.catalog_container .catalog_cell {
  border: 1px solid #dae1e7;
  border-radius: 4px;
  margin: 8px 0px;
  display: flex;
  flex-wrap: wrap;
  min-height: 260px;
}
.catalog_container .catalog_cell .catalog_cell_left {
  flex-basis: 30%;
  width: 30%;
  background-repeat: no-repeat;
  background-position: center center;
}
.catalog_container .catalog_cell .catalog_cell_right {
  flex-basis: 70%;
  width: 70%;
  padding: 15px;
  border-left: 1px solid #dae1e7;
  position: relative;
}
.device_brand {
  font-size: 15px;
  color: #8795a1;
  font-weight: 100;
}
.device_name {
  font-size: 20px;
  font-weight: bold;
  margin: 8px 0px;
}
.device_txt {
  font-size: 16px;
  line-height: 24px;
}
a.toggle_device:hover {background: #195c94;}
a.toggle_device {
  background: #004a88;
  color: white!important;
  text-transform: uppercase;
  font-size: 13px;
  padding: 10px 15px;
  border-radius: 3px;
  font-weight: 500;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
  line-height: 100%;
}
a.prod_lnk:hover {background: #195c94;}
a.prod_lnk {
  background: #004a88;
  color: white!important;
  text-transform: uppercase;
  font-size: 13px;
  padding: 10px 15px;
  border-radius: 3px;
  font-weight: 500;
  line-height: 100%;
  margin: 8px auto;
  display: table;
}
.device_more_info .device_row:last-child {border: 0;}
.device_more_info .device_row:nth-child(odd) {background: #fafafa;}
.device_more_info .device_row:nth-child(even) {background: #f7f7f7;}
.device_more_info .device_row {
  border-bottom: 1px solid #dbdbdb;
  font-size: 16px;
  padding: 4px 10px;
}
.device_more_info .device_row span:first-child {
  width: 60%;
  display: inline-block;
}



@media all and (max-width:768px) {
  #pr_tabs {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
  .pr_tab_links {border-radius:0px;padding: 12px!important;}
  .pr_tab_links:hover, .pr_tab_links.active {border-bottom: 1px solid #e4e4e4;}
  .pr_schede table tr td:first-child, .pr_tab_card table tr td:first-child {-ms-flex-preferred-size: 100%;flex-basis: 100%;}
  .pr_schede table tr td:last-child, .pr_tab_card table tr td:last-child {padding-left: 0px;-ms-flex-preferred-size: 100%;flex-basis: 100%;}
  .full_container_page_title, .pr_header {min-height: 30vh!important;}

  .post-type-archive-settori .settori_container .settori_boxed_card:nth-child(-n+4), 
  .category-dietro-le-quinte .settori_container .settori_boxed_card,
  .dietro_le_quinte.settori_container .settori_boxed_card, 
  .settori_boxed_card {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding: 20px 0px 20px 0px;
  }
  .partner_container {-ms-grid-columns: (100%)[auto-fill];grid-template-columns: repeat(auto-fill, 100%);}
  .video_content {display:none}
  table.legend tr td:nth-child(-n+2) {border-right: none;}
  body.archive.category .section .post_item.section {width: 100%;padding: 0;}
  .hp_box_vantaggi.two_cols .wpb_wrapper {-webkit-columns:1;-moz-columns:1;columns:1}
  .catalog_container {-ms-grid-columns: (100%)[auto-fill];grid-template-columns: repeat(auto-fill, 100%);}
  .catalog_container .device_row span {font-size: 12px;}
  .catalog_container .device_row span:last-child {flex-basis: 30%;}
  .catalog_container .device_row span:first-child {flex-basis: 70%;}

  .catalog_container .catalog_cell .catalog_cell_left {padding-top: 100%;}
  .catalog_container .catalog_cell .catalog_cell_left, 
  .catalog_container .catalog_cell .catalog_cell_right {
    flex-basis: 100%;
    width: 100%;
  }
  a.toggle_device {
    top: unset;
    right: unset;
    position: relative;
    margin: 10px auto;
    display: table;
  }
}

div#P1 {
  background-size: cover!important;
}
.archive.tax-settoriapplicazione .settori_boxed_card .sa_head_image {display: none;}
.settori_boxed_card .settori_boxed_category.post_link:hover {
  background: #195c94;
  color: white;
}

#row_dwl a:hover {
  opacity: 0.6;
}
#row_dwl a:before {
  content: "\f1c1";
  font-family: icomoon;
  font-size: 21px;
  display: inline-block;
  vertical-align: top;
  margin-right: 6px;
}

.post_item.section.vertical_news {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #e2e2e2;
}
.pic.vertical_news > a {
  position: relative;
  display: block;
}
.pic.vertical_news {width: 35%;}
.post_list_body {
  width: 65%;
  padding-left: 30px;
}
.post_list_date:before {
  content: "\f073";
  font-family: icomoon;
  font-weight: 100;
  margin-right: 8px;
}
.post_list_date {
  font-size: 15px;
  font-weight: bold;
  color: #004a87;
}
.vertical_news a.more-link1:before {
  color: white;
}
.vertical_news a.more-link1 {
  background: #004a88;
  color: white;
  font-size: 13px;
  padding: 14px 22px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 100%;
  border-radius: 4px;
}
.post_item.section.vertical_news h3 {
  font-size: 24px;
}
.widget_latest_news > div:hover > a {
  color: white;
}
.widget_latest_news > div:hover {
  background: #004a88;
}
.widget_latest_news > div {
  margin-bottom: 12px;
  line-height: 22px;
  font-weight: 100;
  border: 1px solid #ececec;
  padding: 10px;
  border-left: 3px solid #004a88;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;  
}
.widget_latest_news > span {
  margin-bottom: 10px;
  display: block;
}
p.post_meta {
  font-size: 16px;
  margin-bottom: 30px;
  display: block;
}
#check_box_1598952000_field li:first-child {
  display: block;
}
#check_box_1598952000_field li {
  display: none;
}

.hp_top_labels > .wpb_column:nth-child(1) .hp_box_icon::before {background-image:url('icons/ico_hp_top_01.png');}
.hp_top_labels > .wpb_column:nth-child(2) .hp_box_icon::before {background-image:url('icons/ico_hp_top_04.png');}
.hp_top_labels > .wpb_column:nth-child(3) .hp_box_icon::before {background-image:url('icons/ico_hp_top_03.png');}
.hp_top_labels > .wpb_column:nth-child(4) .hp_box_icon::before {background-image:url('icons/ico_hp_top_02.png');}
.hp_top_labels > .wpb_column .hp_box_icon::before {
  content: '';
  width: 60px;
  height: 60px;
  display: inline-flex;
  margin-right: 10px;
  background-repeat: no-repeat;
}
.wpb_text_column.wpb_content_element.hp_box_icon {
  display: flex;
  flex-wrap: wrap;
}
.hp_top_labels > .wpb_column .hp_box_icon > .wpb_wrapper {
  width: calc(100% - 70px);
  margin-top: -10px;
}
#menu > ul > li.current-menu-item > a, #menu > ul > li.current-post-ancestor > a, #menu > ul > li.current-menu-parent > a {
  color: #0079de!important;
}

.wpb_text_column .wpb_wrapper ul li {
  padding-left: 20px;
  position: relative;
  list-style: none;
}
.wpb_text_column .wpb_wrapper ul li:before {
  content: '•';
  font-size: 29px;
}
.wpb_text_column .wpb_wrapper ul li:before {
  position: absolute;
  left: 0;
}

.footer_news_single {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 18px;
  align-items: center;
}
.ft_news_thumb {
  flex-basis: 60px;
  flex-grow: 1;
  margin-right: 10px;
  height: 60px;
  background-size: cover;
  background-position: center center;
  border: 1px solid #a7a789;
}
.ft_news_text {
  flex-basis: calc(100% - 70px);
  flex-grow: 2;
}
.ft_news_text a {
  display: block;
  line-height: 18px;
}
.ft_news_text span {
  display: block;
  line-height: 20px;
  font-size: 12px;
  font-style: italic;
  margin-top: 6px;
}
.cn-button.bootstrap {
  background: #195c94!important;
  border: 2px solid white!important;
}
@media all and (max-width:1300px) {
  #menu > ul > li > a {font-size: 11px!important;}
}
@media all and (max-width:1024px) {
  .hp_top_labels .wpb_column.vc_column_container.vc_col-sm-3 {width: 100%;}
  #header .rel_pos {background: #004784;}
}
@media all and (max-width:768px) {
  .pic.vertical_news, .post_list_body {
    width: 100%;
    padding: 10px 0px 10px 0px;
  } 
}

a.btn_audio {
  position: absolute;
  bottom: 40px;
  right: 40px;
  cursor: pointer;
}
a.btn_audio:before {
  content: '';
  background-image: url(icons/ico_mute.png);
  width: 70px;
  height: 70px;
  display: block;
  background-repeat: no-repeat;
  border: 3px solid white;
  border-radius: 50%;
  background-position: center;
}
a.btn_audio:hover::before {
  background-color: rgba(255,255,255,0.4);
}
a.btn_audio.audio_off:before {
  background-image: url('icons/ico_unmute.png');
}

.user-registration-message {
  text-align: center;
  font-size: 18px;
  padding: 10px 0px;
  background: #e0eca8;
}
.related_post .grid_holder .col{
    padding: 15px;
    text-align: center;
}
.related_post .grid_holder .post_item_block h4{
  margin-bottom: 20px!important;
}
.related_post .grid_holder .post_item_block a{
  background: none!important;
  background-color:rgba(2, 110, 224,0)!important;
}
.related_post .grid_holder .post_item_block{
border: 1px solid #f1f1f1;
background: white;
height: 100%;
}

.related_post .grid_holder .post_item_block:hover{
  background: #195c94;

}
.related_post .grid_holder .post_item_block:hover a{
  color: white!important;
  background-color:rgba(2, 110, 224,0);
}

.btn_audio, .toggle_device, #footer a {
  background: none !important;
  background-color:rgba(2, 110, 224,0)!important;
}
.user-registration-MyAccount-navigation-link a{
  background: #ffffff!important;
}
.user-registration-MyAccount-navigation-link.is-active a, .user-registration-MyAccount-navigation-link:hover a{
  background: #dee0e9!important;
}

.widget_latest_news a:hover{
  background: none !important;
  background-color:rgba(2, 110, 224,0)!important; 
}

.wpb_wrapper a:not(.button), .wpb_wrapper a:not(.button):visited,.post_content a:not(.button), .post_content a:not(.button):visited, .description a, .post_title a{
  color: #222222!important;
  font-weight:500;
  background: linear-gradient(0deg, rgba(255,0,0,0), rgba(255,0,0,0) 10%, rgba(2, 110, 224,0.8) 10%, rgba(2, 110, 224,0.8) 20%,rgba(255,0,0,0) 25%, rgba(255,0,0,0) 100%);
}

a:hover,.post_content a:not(.button):hover, .post_content .wpb_widgetised_column a:not(.button):hover{
    background-image:none;
    background-color:rgba(2, 110, 224,0.8);
}